SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000164SiT!otherpublic2008-08-28 14:592008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.40 
Summary0000164: Contacts can be linked against expired contracts
DescriptionThis makes the menu long and confusing
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000082)
paulh (administrator)
2008-08-30 16:59

svn r3979 adds this

- Issue History
Date Modified Username Field Change
2008-08-28 14:59 paulh New Issue
2008-08-30 16:59 paulh Note Added: 0000082
2008-08-30 16:59 paulh Assigned To => paulh
2008-08-30 16:59 paulh Status new => resolved
2008-08-30 16:59 paulh Resolution open => fixed
2008-08-30 16:59 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker